Bug 12138 - Fix uninitialized timeout in ctdb_pmda
Fix uninitialized timeout in ctdb_pmda
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.5.0rc1
All All
: P5 normal
: 4.5
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-10 02:14 UTC by Amitay Isaacs
Modified: 2016-08-28 15:57 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-5 branch (1.29 KB, patch)
2016-08-15 04:01 UTC, Amitay Isaacs
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2016-08-10 02:14:21 UTC

    
Comment 1 Amitay Isaacs 2016-08-15 04:01:07 UTC
Created attachment 12368 [details]
Patches for v4-5 branch
Comment 2 Martin Schwenke 2016-08-15 04:27:49 UTC
Hi Karolin,

This is ready for the next 4.5.0rc

Thanks...
Comment 3 Stefan Metzmacher 2016-08-24 09:45:11 UTC
Pushed to autobuild-v4-5-test.
Comment 4 Stefan Metzmacher 2016-08-28 15:57:17 UTC
Pushed to v4-5-test.